
QGIS Application - Bug report #50

Scale and on the fly projections

2006-04-04 04:36 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: Gentoo Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10109

Description

After a re-projection using the on the fly tools, the scale doesn't switch to projected/geographic unit

History

#1 - 2006-04-16 01:09 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

This is fixed in svn commit:69e2ffb9 (SVN r5281)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

2024-03-13 1/1


